/*
Theme Name: Faith and  Courage Child
Theme URI: https://aqlix.com/
Template: faith-courage
Author: Aqlix IT Solutions
Author URI: https://aqlix.com/
Description: Description
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.0.0.1781521485
Updated: 2026-06-15 11:04:45

*/
.section-title {
    position: relative;
    z-index: 1;
}
.footer-copyright-text.text-right {
    text-align: right;
}
a.navbar-brand {
    max-width: 100px;
}
.navbar {
    padding: 14px 0;
    align-items: center;
}
.faq-accordion.about-accord .accordion-header .accordion-button {
    color: var(--primary-color);
}
.faq-accordion.about-accord .accordion-body p {
    color: var(--text-color);
}
.faq-accordion.about-accord button.accordion-button:after {
	    color: var(--primary-color);
}
.faq-accordion.about-accord button.accordion-button.collapsed:after {
	   color: var(--primary-color);
}
.faq-accordion.about-accord .accordion-item {
    border-bottom: 1px solid var(--accent-color);
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.timeline-section{
    padding:80px 0;
    position:relative;
}
.footer-contact-item.contact-infos h3 a {
	align-items: center;
}
h3.font-normal {
    font-size: 16px !important;
}
.timeline-container{
    max-width:1000px;
    margin:0 auto;
    position:relative;
    padding:20px 0;
}

.timeline-container:before{
    content:'';
    position:absolute;
    left:50%;
    top:0;
    transform:translateX(-50%);
    width:4px;
    height:100%;
    background:var(--accent-color);
}

.timeline-item{
    width:50%;
    padding:0 50px;
    position:relative;
    margin-bottom:50px;
}

.timeline-item:nth-child(odd){
    left:0;
    text-align:right;
}

.timeline-item:nth-child(even){
    left:50%;
    text-align:left;
}

.timeline-item:before{
    content:'';
    position:absolute;
    top:20px;
    width:18px;
    height:18px;
    background:var(--accent-color);
    border:4px solid #fff;
    border-radius:50%;
    box-shadow:0 0 0 3px var(--accent-color);
    z-index:2;
}

.timeline-item:nth-child(odd):before{
    right:-9px;
}

.timeline-item:nth-child(even):before{
    left:-9px;
}

.timeline-year{
    display:inline-block;
    background:var(--accent-color);
    color:#fff;
    padding:10px 20px;
    border-radius:30px;
    font-size:18px;
    font-weight:700;
    margin-bottom:15px;
}

.timeline-content{
    background:#fff;
    padding:25px;
    border-radius:15px;
    box-shadow:0 5px 25px rgba(0,0,0,0.08);
}

.timeline-content p{
    margin:0;
    line-height:1.7;
}
.r-20 {
	border-radius: 20px;
}
.text-white {
    color: #ffffff !important;
}
.content-heading {
    margin-bottom: 50px;
}
.benefit-item-content ul li {
    list-style: none;
    margin-bottom: 10px;
}
.benefit-item-content ul li i {
    margin-right: 10px;
    font-weight: 400;
    font-size: 20px;
   color: var(--accent-color);
	padding-top: 4px;
}
.padding-left ul {
    padding-left: 0;
}
.text-color ul li i{
	color: #fff;
}
.benefit-item-content ul li {
    display: flex;
    align-items: flex-start;
    gap: 5px;
    list-style: none;
    margin-bottom: 20px;
}
.faq-box {
    position: relative;
    padding-top: 349px;
}

.overlap-box {
    margin-top: -316px;
    margin-bottom: 150px;
}
.time-line-img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 20px;
    border: 3px solid #9b9a84;
}

.time-line-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* .timeline-item:nth-child(odd) .time-line-img {
    margin-left: auto;
} */
.timeline-item:nth-child(odd) .year-flex {
	justify-content: end;
}
.mt-50 {
    margin-top: 50px !important;
}
.mt-100 {
    margin-top: 100px !important;
}
.pt-100 {
	padding-top: 100px;
}
.pb-50 {
	padding-bottom: 50px;
}
.about-logo {
    width: 100%;
	padding: 0 20px;
}
.year-flex {
    display: flex;
    align-items: center;
    gap: 20px;
}
.notice-container {
    border: 1px solid var(--accent-color);
    padding: 4rem;
    border-radius: 18px;
	margin-bottom: 100px;
}
.notice-divider {
    background: var(--accent-color);
    width: 90%;
    height: 1px;
    margin: 30px auto 0;
}
.notification-logo {
    max-width: 290px;
}
.sections-card {
    border: 1px solid var(--accent-color);
    padding: 1rem;
    border-radius: 18px;
    text-align: center;
}
.sections-card {
    height: 100%;
	background: #ffffff;
	position: relative;
    z-index: 2;
}
.cards-logo {
    width: 70px;
    height: 70px;
    background: var(--accent-color);
    color: #ffffff;
    border-radius: 50%;
    margin: 0 auto 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cards-logo svg {
    width: 30px;
    height: 30px;
}
.card-main-text h3 {
    font-size: 18px;
    line-height: 1.3;
}
.card-divider {
    background: #D2AE68;
    width: 60px;
    height: 2px;
    margin: 15px auto;
}
.c-text span {
    display: block;
    font-size: 18px;
    font-family: var(--accent-font);
    font-weight: 400;
    line-height: 1.1em;
    color: var(--primary-color);
}

.c-text {
    margin-bottom: 15px;
}
.sections-card p {
    font-size: 14px;
    line-height: 1.3;
    margin-bottom: 15px;
}
.help-icon {
    width: 90px;
    height: 90px;
    background: rgb(210 174 104 / 50%);
    color: #ffffff;
    border-radius: 50%;
    margin: 0 auto 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.help-icon svg {
    color: #000000;
}

.help-box {
    text-align: center;
    position: relative;
}
.help-text h3 {
    color: #747655;
    font-size: 22px;
    margin-bottom: 10px;
}
.help-icon {}

.help-icon {
    width: 90px;
    height: 90px;
    background: rgb(210 174 104 / 50%);
    color: #ffffff;
    border-radius: 50%;
    margin: 0 auto 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.help-icon svg {
    color: #000000;
}

.help-box {
    text-align: center;
    position: relative;
}

.help-text h3 {
    color: #747655;
    font-size: 22px;
    margin-bottom: 10px;
}

.help-box:after {
    content: '';
    background: #D2AE68;
    display: block;
    height: 100%;
    width: 1px;
    position: absolute;
    top: 19%;
    right: -18px;
    max-height: 178px;
}
.help-icon svg {
    width: 50px;
}
.footer-copyright-text a {
    color: #3e4625;
    font-weight: 600;
}
.faith-logo img {
    width: 100%;
    height: auto;
    max-width: 180px;
}
.logo-sectn {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    align-items: center;
}
.faith-logo {
    background: #ffffff;
    width: 100%;
    height: 150px;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 24px;
    box-shadow: 0 0 10px #e7e7e7;
}
.section-vector {
    position: absolute;
    z-index: -1;
}

.vector-top-left {
    top: 0;
    z-index: 0;
}

.relative {
    position: relative;
}
.section-vector.vector-bottom-right {
    right: 0;
    bottom: 0;
}
.section-vector.vector-top-left.condetionoverlaping {
    max-width: 215px;
    top: -15%;
}
.section-vector.vector-bottom-right.max-300 {
    max-width: 220px;
}
.sections-card p {
    min-height: 60px;
}
.section-vector.vector-top-left.condetionoverlaping.appointment-left-vector {
    top: 22%;
}
.section-vector.vector-bottom-right.max-300.appointment-right-vector {
    bottom: 72%;
    z-index: 0;
}
.section-vector.vector-bottom-right.max-300.appointment-bottom-vector {
    max-width: 265px;
    z-index: 0;
}
.section-vector.vector-bottom-right.max-300.howitwork-vector-left {
    z-index: 0;
}
.section-vector.vector-top-left.condetionoverlaping.about-secn-vector {
    top: 0;
}
.section-vector.vector-bottom-right.max-300.about-secn-vector-right {
    z-index: 0;
}
.section-vector.vector-top-left.about-sectn-left {
    z-index: -1;
}
.section-vector.vector-top-left.condetionoverlaping.crediantel-sec-vec {
    max-width: 330px;
    top: 52%;
}
.section-vector.vector-bottom-right.max-300.crediantel-sec-vec-right {
    max-width: 330px;
    bottom: 52%;
	z-index: 0;
}
.section-vector.vector-bottom-right.max-300.appointment-right-vector.whychoose-right-vector {
    bottom: 15%;
}
.section-vector.vector-top-left.condetionoverlaping.appointment-left-vector.whychoose-left-vector {
    top: -4%;
}
.section-vector.vector-top-left.condetionoverlaping.our-approach-left {
    top: -2%;
    max-width: 170px;
}
.section-vector.vector-bottom-right.max-300.our-approach-right {
    max-width: 170px;
    bottom: -35px;
	z-index: 0;
}
.section-vector.vector-top-left.page-team-left {
    bottom: -12%;
    max-width: 260px;
}
.section-vector.vector-bottom-right.page-team-right {
    max-width: 280px;
}
.section-vector.vector-top-left.page-team-left.contactus-left-vector {
    bottom: 0;
    max-width: 270px;
    top: 66%;
    z-index: -1;
}
.readmore-btn::before {
	display: none;
}
.cta-box-image {
    z-index: 1;
}
.section-vector.vector-bottom-right.max-300.appointment-bottom-vector.join-today-vector {
    left: 4%;
    z-index: 0;
}
.section-vector.vector-top-left.condetionoverlaping.benefit-vector {
    top: 0;
}
.section-vector.vector-bottom-right.max-300.howitwork-right {
    z-index: 0;
    top: 0;
    max-width: 335px;
}
.section-vector.vector-top-left.condetionoverlaping.howitwork-left {
    top: 27%;
    max-width: 335px;
}
.section-vector.vector-top-left.our-program-left {
    z-index: -1;
}
.section-vector.vector-top-left.condetionoverlaping.howitwork-left.program {
    top: 40%;
}
.section-vector.vector-bottom-right.new-vector img {
    max-width: 420px;
}
.wpcf7-submit.cf7-btn{
    background: linear-gradient(
        45deg,
        var(--primary-color) 0%,
        var(--primary-color) 50%,
        var(--accent-color) 50%,
        var(--accent-color) 100%
    );
    background-size: 300% 300%;
    background-position: 100% 100%;
    color: #fff;
    border: none;
    transition: background-position 0.5s ease-in-out;
}

.wpcf7-submit.cf7-btn:hover{
    background-position: 0% 100%;
}
.logo-sectn > :nth-child(5){
    grid-column: 2 / 3;
}

.logo-sectn > :nth-child(6){
    grid-column: 3 / 4;
}
.mb-50 {
    margin-bottom: 50px;
}
.all-resourices-list ul {
    list-style: none;
    padding: 0;
    margin: revert-layer;
}

.all-resourices-list li {
    color: var(--primary-color);
    border-bottom: 1px solid var(--accent-color);
    margin-bottom: 30px;
    padding-bottom: 30px;
    font-size: 20px;
    font-family: var(--accent-font);
    font-weight: 400;
}
.all-resourices-list li a {
    color: var(--primary-color);
}

.hero-slider-image.for-mobile {
    display: none;
}
.container {
    position: relative;
    z-index: 2;
}
@media only screen and (max-width: 1550px) {
.section-vector.vector-top-left.condetionoverlaping {
    max-width: 170px;
    top: -5%;
}
.section-vector.vector-bottom-right.max-300 {
    max-width: 170px;
}
}
@media only screen and (max-width: 1300px){

.section-vector.vector-bottom-right.max-300.appointment-bottom-vector {
    max-width: 150px;
}
    .section-vector.vector-top-left.condetionoverlaping {
        max-width: 110px;
    }
	.section-vector.vector-bottom-right.max-300 {
        max-width: 110px;
    }
}
@media (max-width: 1025px) {
	a.navbar-brand {
    max-width: 75px;
}
	.section-vector {
		display: none;
	}
.notice-container {
    padding: 2rem;
}
	.notification-logo {
    max-width: 180px;
}
	.all-resourices-list li {
    font-size: 18px;
}
}
@media (max-width:991px){
.hero {
        margin-top: -100px;
    }
}
/* Mobile */
@media (max-width:767px){
.footer-copyright-text.text-right {
    text-align: center;
}

	.hero-slider-image.for-web {
    display: none;
}
	.hero-slider-image.for-mobile {
    display: block;
}
	.all-resourices-list li {
    font-size: 16px;
}
	.hero.hero-slider-layout .hero-slide .hero-slider-image img {
    object-position: right;
}
    .timeline-container:before{
        left:20px;
    }

    .timeline-item{
        width:100%;
        left:0 !important;
        padding-left:60px;
        padding-right:15px;
        text-align:left !important;
        margin-bottom:40px;
    }

    .timeline-item:before{
        left:11px !important;
        right:auto !important;
    }

    .timeline-year{
        display:inline-block;
    }
	.timeline-item:nth-child(odd) .year-flex {
    justify-content: start;
}
	.timeline-year {
    font-size: 12px;
}
	.mobile-order {
    flex-wrap: wrap-reverse;
}
	.footer-menu ul li {
        text-align: left;
    }
	
.footer-contact-item {
    margin-top: 10px;
}
	.footer-contact-item h3 {
        font-size: 22px;
    }
	.footer-social-links.text-right {
    justify-content: center;
    margin-top: 20px;
}
	a.navbar-brand {
    max-width: 70px;
}
	.timeline-item:nth-child(odd) .year-flex {
        justify-content: space-between;
    }
	.year-flex {
    justify-content: space-between;
}
.time-line-img {
    width: 100px;
    height: 100px;
}
.notification-logo {
    margin: 0 auto 20px;
}
	.notice-container {
    text-align: center;
}
	.help-box {
    margin-bottom: 30px;
}
	.logo-sectn {
    grid-template-columns: repeat(2, 1fr);
}
	.timeline-section {
    padding: 0px 0;
}
	.page-header::before{
       background: rgba(0, 0, 0, 0.5); 
}
	 .logo-sectn > :nth-child(5),
    .logo-sectn > :nth-child(6){
        grid-column: auto;
    }
}
img {
    -webkit-user-drag: none;
    user-drag: none;
    user-select: none;
    -webkit-user-select: none;
}